.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.PatchNotApplicable: ../../vim/fault/PatchNotApplicable.rst


vim.fault.PatchSuperseded
=========================
    :extends:

        `vim.fault.PatchNotApplicable`_

  This fault is thrown if a patch install fails because the patch is superseded by patches already installed.

Attributes:

    supersede (`str`_): is optional.




